package com.chenyang.druid.proxy.jdbc;

import java.util.Calendar;
import java.util.Date;

public final class JdbcParameterDate implements JdbcParameter {
   private final Date value;

   public JdbcParameterDate(Date value) {
      this.value = value;
   }

   public Object getValue() {
      return this.value;
   }

   public long getLength() {
      return 0L;
   }

   public Calendar getCalendar() {
      return null;
   }

   public int getSqlType() {
      return 91;
   }
}
